/**
 *  官网首页
 *  原地址 static_v6/global2017/new_game/css/game_head.css
 */

.screen_l .game_header#bgimg{background:#11BBDD url(../images/game/summer.gif?v=0708) top center no-repeat;background-position-y:0px;height: 88px}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li{border-color: transparent;height: 88px}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li{border:none;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a{color: #0c73b4;font-weight: bold;display: block;height: 100%}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current{background: url(../images/other/libg.png?v=0708) center 6px no-repeat;height: 85px;border-top: 3px solid transparent;line-height: 80px;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current a,.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current a:hover{color: #e81900}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a:hover{color: #e81900}
.screen_l .game_header#bgimg .game_header_con .header_search_box input#search_q{background: none;color: #2078ac;}
.screen_l .game_header#bgimg .game_header_con .header_search_box{border-color: #2078ac;}
.screen_l .game_header#bgimg .game_header_con .header_search_box .search-btn{background: url(../images/other/search_mid.png?v=0708) 2px 6px no-repeat;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.navmore{background: url(../images/game/icon_pin_national_fff.png?v=0708) 65px 41px no-repeat;}
.screen_l .game_header#bgimg .game_header_con a.game_logo{background: none}
.screen_l .game_header#bgimg .game_header_con .header_search_box input::-webkit-input-placeholder{color: #0c73b4;} 


/**
 *  充值中心
 *  原地址 static_v6/pay2017/css/pay2017.css
 */
.kuaiyadisplay .hd-top{background:#11BBDD url(../images/pay/summer.gif?v=0708) top center no-repeat;}
.kuaiyadisplay.header,.kuaiyadisplay.header .w1200{background: none}
.kuaiyadisplay .content-title span, .kuaiyadisplay .logo-pay a{color: transparent;line-height: 42px;margin-left: 6px;}
/* body .top-user .unlog .tolog,.top-user .unlog .toreg, .home-item-list li a,.loged .u-name,.loged a,.top-info{color: #f8d6a0} */
.kuaiyadisplay .top-logo-fl .logo_51{background: none}
.kuaiyadisplay .top-user .unlog .tolog, .kuaiyadisplay .top-user .unlog .toreg, .kuaiyadisplay .home-item-list li a, .kuaiyadisplay .loged .u-name, .loged a, .kuaiyadisplay .top-info { color: #2078ac; }


/**
 *  积分商城
 *  原地址 static_v6/jifen/css/jifen.css
 */
.public_head#bgimg{background:#11BBDD url(../images/jifen/summer.gif?v=0708) bottom center no-repeat;}
.public_head#bgimg .box_top2 .logo{background: none}
.public_head#bgimg .box_top2 .menu li a{color: #0c73b4;border-color: transparent;}
.public_head#bgimg .box_top2 .menu li.current{background: url(../images/other/libg.png?v=0708) center 9px no-repeat;}
.public_head#bgimg .box_top2 .menu li.current a{color: #e81900;border-color: transparent;background: none;}
.top_line{background: none}


/**
 *  客服中心
 *  原地址 static_v6/kf/css/servic.css
 */
.screen_l{background: url(../images/kf/summer.gif?v=0708) no-repeat center 36px !important;}
.screen_l .body_wrap {border-bottom: 2px solid transparent;}
.screen_l .head_wrap .m a{color: #0c73b4;border-bottom: 3px solid #0c73b4;}
.screen_l .head_wrap .logo_l, body .head_wrap .logo_r{background: none}
.screen_l .head_wrap .m a:hover, body .head_wrap .m a.cur{border-bottom: 3px solid #e81900 !important;color: #e81900 }
.screen_l .head_wrap .search .itext { color: #2078ac;background: none; }
.screen_l .head_wrap .search { border-color: #2078ac;height: 24px;border: 1px solid #2078ac;border-radius: 15px;position: relative;overflow: hidden;margin-top: 30px;background: none;}
.screen_l .head_wrap .search .sou {background: url(../images/other/search_mid.png?v=0708) 2px 6px no-repeat;}
.screen_l .head_wrap .search input::-webkit-input-placeholder{color: #0c73b4;} 

